Subject: CCL: effective core potentials

From: Jennifer Miller <[email-masked]>
Date: Wed, 20 Oct 1999 12:07:06 -0400

I am rather new to ECPs and I was wondering if anyone could answer this
question for me.  When you find an ECP for a given molecule, how do you
treat the valence electrons.  Are these included in the ECP, or do you have
to pick the best valence representation from other basis sets and add this
to the ECP?

Thanks

-jen